Translatable properties of a book

### Hierarchy

- SCThingWithCategoriesTranslatableProperties
- SCCreativeWorkTranslatableProperties
  - SCBookTranslatableFields

## Index

### Properties

- bookEdition
- categories
- description
- keywords
- name
- offers[].availability
- origin

## Properties

### Optional bookEdition

bookEdition: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2012

Translation of an edition of a book

### Optional categories

categories: string[]

Inherited from SCThingWithCategoriesTranslatableProperties.categories

- Defined in node_modules/@openstapps/core/lib/index.d.ts:693

translations of the categories of a thing with categories

### Optional description

description: undefined | string

Inherited from SCThingTranslatableProperties.description

Overrides SCThingTranslatableProperties.description

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1683

Translation of the description of the thing

### Optional keywords

keywords: string[]

Inherited from SCCreativeWorkTranslatableProperties.keywords

- Defined in node_modules/@openstapps/core/lib/index.d.ts:210

Translation of the keywords of the creative work

### Optional name

name: undefined | string

Inherited from SCThingTranslatableProperties.name

Overrides SCThingTranslatableProperties.name

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1687

Translation of the name of the thing

### Optional offers[].availability

offers[].availability: undefined | string

Inherited from SCThingThatCanBeOfferedTranslatableProperties.offers[].availability

- Defined in node_modules/@openstapps/core/lib/index.d.ts:647

Availability of an offer

### Optional origin

origin: SCThingTranslatablePropertyOrigin

Inherited from SCThingTranslatableProperties.origin

Overrides SCThingTranslatableProperties.origin

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1691

Origin of the thing

Generated using TypeDoc